export function DeepCopy(a)
{
   let json =  JSON.stringify(a);
   return JSON.parse(json);
}


export function getLogicAdress(bic)
{
      if (bic.length == 11) {
            return bic.substring(0, 8) + "A" + bic.substring(8, 11);
      }
      if (bic.length() == 8) {
        return bic + "AXXX";
      }
     
}